停用对 PHP 5.4 的支持

发布日期:六月 08, 2016

我们已于 2016 年 10 月停用对 PHP 5.4 的支持。如果你有应用程序部署到使用 PHP 5.4 的应用服务,可采用下面两个选项:

我们最初宣布在 5 月停用 PHP 5.4,并且通过电子邮件与使用 PHP Web 应用程序的客户保持通信。要详细了解如何将应用程序从 PHP 5.4 迁移到另一版本,请参阅 PHP 网站上的迁移指南

  • 应用服务
  • Features

相关产品